.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
    
  
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width:20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.WithoutSlider {
		text-align:center;
}
.WithoutSlider li{ 
	width:366px;
	display:inline-block;
	vertical-align:top;
	padding:0px;
	background-image:none;
	
}
.jcarousel li {
   /* width:366px;*/
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	padding:0px;
	background-image:none;
}
.propertysliderwrap .Col{
	width:92%;
	margin:0px auto;
	letter-spacing:1px;
}
.PropertyImg {
	border:7px solid #fff;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
}
.propertysliderwrap .Col  table.FirstTable{
	background-color:#9fb6dc;
	width:100%;
	margin:10px auto !important;
	border-bottom:4px solid #849ec9;
	color:#fff;

}
.propertysliderwrap .Col  table{
	margin-bottom:0px;
}
.propertysliderwrap .Col table.FirstTable td{
	padding:10px 10px;
	border-left:1px solid #849ec9;
	border-top:0px solid #fff;
}
.propertysliderwrap .Col  table.SecondTable td{
	padding:0px 10px;
	border-left:0px solid #849ec9 !important;
}
.propertysliderwrap .Col table.FirstTable td:first-child{
	border-left:0px solid #849ec9;
}
.propertysliderwrap .price{
	font-size:13px;
	padding:7px 0px;
	border-bottom:1px solid #ddd;
	margin-bottom:10px;
	text-transform:uppercase;
	color:#666 !important;
	letter-spacing:1px;
	margin-top:0px !important;
	line-height:25px !important;
}
.propertysliderwrap .price .pricetag{
	color:#df0426;
	font-size:22px;
	 font-family: 'latobold';
	 display:inline-block;
	 padding:0px 7px;
}
.jcarousel img {
    display:inline-block;
 	width: 100%;
	margin:0px !important;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top:35%;
    margin-top:0px;
    width:48px;
    height: 48px;
    text-align: center;
    
}
.WithoutSlider .jcarousel-control-prev, .WithoutSlider .jcarousel-control-next{
	display:none;
}
.jcarousel-control-prev {
    left: -70px;
	background:url(images/prev.png) no-repeat center;
	text-indent:-999999px;
}

.jcarousel-control-next {
    right: -70px;
	background:url(images/nxt.png) no-repeat center;
	text-indent:-999999px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}



/* Location slider */

.LocationSlideWrap .Col{
	width:92%;
	margin:0px auto;
	letter-spacing:1px;
	text-align:center;
	color:#fff;
}
.LocationSlideWrap h4{
	font-size:20px !important;
	color:#fff;
	font-family: 'latobold';
	letter-spacing:1px !important;
	text-transform:uppercase;
	margin:5px 0px 15px;
}
.LocationSlideWrap h4:after{
	content:' ';
	display:block;
	border-bottom:2px solid #f00;
	width:50px;
	margin:10px auto 15px;
}
.LocationSlideWrap .jcarousel-control-prev,
.LocationSlideWrap .jcarousel-control-next {
    position: absolute;
    top:35%;
    margin-top:0px;
    width:15px;
    height:43px;
    text-align: center;
    
}
.LocationSlideWrap .jcarousel-control-prev {
    left: -30px;
	background:url(images/prev1.png) no-repeat center;
	text-indent:-999999px;
}

.LocationSlideWrap .jcarousel-control-next {
    right: -30px;
	background:url(images/nxt1.png) no-repeat center;
	text-indent:-999999px;
}


.TeamSlideWrap .Col{
	width:94%;
	margin:0px auto;
	letter-spacing:1px;
	text-align:center;
	color:#fff;
	position:relative;
}
.TeamSlideWrap .jcarousel-control-prev,
.TeamSlideWrap .jcarousel-control-next {
    position: absolute;
    top:35%;
    margin-top:0px;
    width:15px;
    height:43px;
    text-align: center;
}
.TeamSlideWrap .TeamTitle{
	background:#d30324;
	background:rgba(211,3,36,0.8);
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	color:#fff;
}
.TeamTitle h5{
	margin:0px !important;
	color:#fff;
	font-family: 'latobold';
	font-size:16px !important;
	text-transform:uppercase !important;
	letter-spacing:1px !important;
}
.TeamTitle table{
	margin:0px !important;
}
.TeamTitle table td{
	border:0px solid #fff !important;
}
.TeamTitle table td:first-child{
	width:89% !important;
}
.TeamTitle table td i{
	font-size:25px !important;
	width:15px !important;
}
.TeamTitle h6{
	margin:0px !important;
	color:#fff;
	font-size:13px !important;
	line-height:20px !important;
	font-family: 'latoitalic';
	text-transform:none !important;
	letter-spacing:1px !important;
}

.TeamSlideWrap .jcarousel-control-prev {
    left: -30px;
	background:url(images/prev2.png) no-repeat center;
	text-indent:-999999px;
}

.TeamSlideWrap .jcarousel-control-next {
    right: -30px;
	background:url(images/nxt2.png) no-repeat center;
	text-indent:-999999px;
}